<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="80mm"
        android:text="正望"
        android:textSize="25sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50mm"
        android:text="选择一个账套进入"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_first"
        android:layout_width="100mm"
        android:layout_height="100mm"
        android:layout_marginTop="20mm"
        android:background="@drawable/shape_main_login"
        android:gravity="center"
        android:text="钢控"
        android:textSize="17sp" />

    <TextView
        android:id="@+id/tv_second"
        android:layout_width="100mm"
        android:layout_height="100mm"
        android:layout_marginTop="20mm"
        android:background="@drawable/shape_main_login"
        android:gravity="center"
        android:text="锆碳"
        android:textSize="17sp" />

</LinearLayout>